Knowledgebase
Błąd Stronghold Kingdoms
Posted by Lord Jovial (Firefly) on 22 October 2017 10:03 AM
Jeżeli widzisz poniższy błąd, musisz włączyć w swoim komputerze .NET Framework 3.5.



Aby gra działała odpowiednio, potrzebna jest wersja 3.5 do Microsoft .NET Framework.


Program Microsoft .NET Framework dla Windows XP: https://www.microsoft.com/pl-PL/download/details.aspx?id=21

Program Microsoft .NET Framework dla Windows 7, 8, 10: 

1. Otwórz Panel sterowania
2. Otwórz Programy
3. Pod zakładką Programy i funkcje wybierz Włącz lub wyłącz funkcje systemu Windows
4. Upewnij się, że .Net Framework 3.5 (wliczając Net 2.0 i 3.0) jest włączone
(1 vote(s))
This article was helpful
This article was not helpful

Comments (0)
Help Desk Software by Kayako support.strongholdkingdoms.com/index.php?